We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

In-place upgrade - AWS Corretto 8

Comments

3 comments

  • Avatar
    Matthew Kennedy

    Hi Aparna,

    1 ) Hosting both Amazon Corretto and Oracle Java on the same Windows server will not cause any issue. During the installation you will define which Java to be utilized.

    2 ) Assure client on the z/OS platform supports IBM JDK 8. I have attached a link to our v9.3 system requirements detailing the information for your convenience :

    v9.3 System Requirements

    Matthew Kennedy

    1
    Comment actions Permalink
  • Avatar
    Aparna Sharma

    Thanks Matt !!!  your answers are helpful.

    One more related question -  Data3Sixty version will still remain 2.1 (as we are not upgrading Data3Sixty).

    We will upgrade other products  ASSURE , INSIGHT, PERCEIVE and ER from 9.1 to 9.3 version.

    There should not be any impact of  upgrade on data3sixty right? it should be compatible with 9.3 version.

    0
    Comment actions Permalink
  • Avatar
    Matthew Kennedy

    Hi Aparna,

    I am not aware of any reported issues with that combination. That being said, I do recommend the team upgrade DQ+ since v2.1 is out of support as of May 31, 2020 :

    DQ+ Product Support Lifecycle

    Matthew Kennedy

    1
    Comment actions Permalink

Please sign in to leave a comment.